#:1274618605,Bobby

info.Action.text=Detail Kalibrasi

info.Action.shortDescription=Menunjukkan informasi detail mengenai setting Kalibrasi yang digunakan.

trackingAreaLabel.text=Area Tracking Wiimote

calibratedScreenLabel.text=Area layar yang terkalibrasi

trackingUtilString=Penggunaan Tracking: %.0f%%

